
package de.ivu.elect.exchange.benutzer.csv;

import org.jsefa.common.converter.SimpleTypeConverter;

import de.ivu.elect.business.benutzerverwaltung.entity.Rolle;

public class RolleToCsvConverter implements SimpleTypeConverter {

  @Override
  public Rolle fromString(String name) {
    Rolle rolle = new Rolle();
    rolle.setName(name);
    return rolle;
  }

  @Override
  public String toString(Object rolle) {
    return ((Rolle) rolle).getName();
  }

}
